Bug 61726 - TrueType support not enabled
TrueType support not enabled
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-23 11:40 EST by Benny Amorsen
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-23 11:40:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benny Amorsen 2002-03-23 11:40:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020311

Description of problem:
Mozilla 0.9.9 supports antialiasing by using the freetype library. This support
is not compiled in.

Version-Release number of selected component (if applicable):
0.9.9-3

How reproducible:
Always

Steps to Reproduce:
1.NS_FONT_DEBUG=400 mozilla -debug |grep free

	

Actual Results:  freetype not compiled in, nsFreeType.cpp 65

Additional info:
Comment 1 Christopher Blizzard 2002-03-27 00:25:05 EST
That's right, it's explicitly turned off.  Not supported.

Note You need to log in before you can comment on or make changes to this bug.